Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "0cd40c56-3291-4ddc-b30f-e39f098e1237",
  "estimated_quantity": 2.0,
  "article_id": "5654bbc1-f9a2-4e30-8e68-cf791e05ddd3",
  "article_code": "sample string 4",
  "article": {
    "id": "5321ba93-ddec-42d2-89f9-9aebc544d186",
    "article_category_id": "300526ac-6e39-4d29-8961-9cb3b9195e5f",
    "article_category": {
      "id": "8695f53d-451e-4eaf-8645-1788ecd505e3",
      "parent_id": "11c1f74a-3544-487d-b160-407eb800c495",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-03T12:23:43.9844678+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "1ed7fc68-34f3-444c-b491-a46f9bf4f55f",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "4b0fef11-a1a5-4fa9-93d4-a83c6487f548",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "213b9b20-9424-46c7-89c5-240c6569f668",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "810b368c-10d3-47ce-8b20-969679b1311a",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "838caea7-16fa-40fe-b1b1-008af8349d51",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "557d3b36-60f0-41c8-92ae-d5d20eca6553",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-03T12:23:43.9844678+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-03T12:23:43.9844678+00:00",
    "date_update": "2026-11-03T12:23:43.9844678+00:00",
    "modified_dateutc": "2026-11-03T12:23:43.9844678+00:00",
    "article_color_id": "af121ccb-2653-4a87-b78b-73611cc9eb15",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "4cc537e0-6a95-4548-8059-178ca87acecc",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-03T12:23:43.9844678+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "aaf553c3-d3ec-4d47-a960-0439e2221926",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "f27139f5-96af-4912-be72-9ae4d43b6f5d",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "06ce8fc8-2975-4b6c-8ef3-68be17a4fd82",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "df0510e1-799c-412c-a1fb-2da2777d0c73",
    "_parent_id": "17b47bd0-4db8-4a2d-8bf8-5cefacbacc31",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "7deea012-ae3f-40f8-8c96-bfd79c8e061c",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "36f0afa1-d67b-473f-be02-17e719799aac",
      "_parent_id": "7674e210-9bb1-4e42-b93f-39ccc225c22e",
      "root_parent_id": "ac9baf69-054b-498e-b746-13498be3ab99",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "e41f6d36-3a87-4b66-be40-942c402622aa",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "4869e423-5b63-460b-80c9-93f81748d333",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "18d2a25f-7e19-4d82-b3a6-d15d01a05cb3",
        "_parent_code": "sample string 6",
        "sales_organization_id": "7d3d9f56-e31e-4308-9512-c2430ca8f45e",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
          "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
          "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
        },
        "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
      },
      "equipment_model_id": "14d25702-9047-4f1e-b9c1-c9d59f7ae766",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "1e507c59-b656-468e-a17d-07eefe2217f3",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "87fb716f-1c48-4337-86f4-3fc71d72a04e",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "74178635-43e3-4cb1-abf7-5d7c794c1d95",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "5c77e819-7639-439d-b98f-6ee27bf3859f",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
            "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
            "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
          },
          "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
        },
        "equipment_family_id": "e19821ca-f476-430e-8d4d-2932fc09dd2b",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "4869e423-5b63-460b-80c9-93f81748d333",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "18d2a25f-7e19-4d82-b3a6-d15d01a05cb3",
          "_parent_code": "sample string 6",
          "sales_organization_id": "7d3d9f56-e31e-4308-9512-c2430ca8f45e",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
            "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
            "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
          },
          "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
        },
        "date_in_production_since": "2026-11-03T12:23:44.0033944+00:00",
        "date_out_of_production_since": "2026-11-03T12:23:44.0033944+00:00",
        "date_end_support": "2026-11-03T12:23:44.0033944+00:00",
        "sales_organization_id": "aeedd2e9-a15a-405c-a01a-e03479c61196",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
          "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
          "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
      },
      "project_status_id": "9fdb6b52-df0d-404f-ada9-38656e4ea88b",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "a566c4d9-2a2b-49dd-829f-16b9071f28d6",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "c7145057-0210-4603-9089-29888481082f",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
          "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
          "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
      },
      "company_id": "aefaa79c-a687-4372-96fd-4ebd64618263",
      "company_code": "sample string 12",
      "db_address_id": "f818fc27-8ae2-4a8b-8f35-b6476c2e96ac",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "fa9fcafd-ac33-4958-a2d3-ea4e53128b4e",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "0b7bbff6-e0ff-47c5-a986-396f3cc7ae54",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-03T12:23:44.0033944+00:00",
      "date_create": "2026-11-03T12:23:44.0033944+00:00",
      "date_update": "2026-11-03T12:23:44.0033944+00:00",
      "updated_by_user_id": "67db6a3d-169c-47e5-b597-4db1c29e17a1",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-03T12:23:44.0033944+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-03T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-03T12:23:44.0033944+00:00",
      "date_last_job": "2026-11-03T12:23:44.0033944+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-03T12:23:44.0033944+00:00",
      "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "e55459c0-c9b3-4ff9-ad1e-3a258be139d1",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "56178194-c399-462c-abe9-070d99d4101b",
      "name": "sample string 2",
      "sales_organization_id": "52533722-07d4-4543-a5ce-fab6ebbd1bd8",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "90cb40e0-e03a-4334-9ac7-76115681642b",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "7db8e4d7-03a8-4094-b324-1ae035155e31",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "225d8bdc-0fc7-426e-8d6b-4391181d53b5",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
        "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
        "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
    },
    "job_status_id": "a6438b6b-7fa8-4da0-8f44-4535c9ae7882",
    "job_status_code": "sample string 11",
    "db_address_id": "959b3688-01a1-405d-a7cd-548ccfb02cbd",
    "contact_id": "ba1745f4-709f-4785-93c3-c7301fd1ece4",
    "requested_by_company_id": "a4cf6c8f-82e0-4ca5-a214-51f2eaced30c",
    "requested_by_contact_id": "3a15cb4c-476d-432f-bf57-5d6957404af2",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-03T12:23:44.0033944+00:00",
    "due_date": "2026-11-03T12:23:44.0033944+00:00",
    "date_create": "2026-11-03T12:23:44.0033944+00:00",
    "date_update": "2026-11-03T12:23:44.0033944+00:00",
    "date_closed": "2026-11-03T12:23:44.0033944+00:00",
    "suggested_user_id": "2a3e334d-17f4-428f-b7f3-19be669754d8",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "bf920261-6972-442a-8710-1b09425a8c23",
      "db_language_id": "c0d7238a-c303-47fb-be7e-2f01fadd015f",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-03T12:23:44.0157121+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "9381825c-28a7-4e1d-9c71-94cbabaff14c",
      "sales_organization": {
        "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
        "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
        "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "3d97369a-a4c8-473c-81c9-f84b06897961",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "e4bff8e8-e492-4e76-9178-f2a5438c0210",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-03T12:23:44.0157121+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "f92e2cc1-bb24-4a9c-844e-4bac3ea60601"
    },
    "suggested_date_start": "2026-11-03T12:23:44.0157121+00:00",
    "skill_id": "1309039e-00f9-49ce-bf98-79f75ad694c0",
    "skill_code": "sample string 32",
    "skill": {
      "id": "f19c6b8a-7072-4156-bbcd-6bbfa45ac53e",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "a93ed399-c8fb-458a-ad78-5baf6f4e188c",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "3934fd1e-cc6b-4471-9729-b596090c6de2",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "c8f41a81-78ce-4c51-8dd3-d143317d8da6",
        "db_currency_id": "6cfa9680-f6b5-451e-bdb9-7a9856e19fc3",
        "db_language_id": "b3c6f7d3-76a9-48ef-a357-a024b1908d12",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-03T12:23:44.0033944+00:00"
      },
      "modified_dateutc": "2026-11-03T12:23:44.0157121+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "4a52c066-78f8-4278-8f18-bd56aca0de94",
    "date_reported_by_company": "2026-11-03T12:23:44.0157121+00:00",
    "id2": 36,
    "company_id": "39249ee2-d548-4f5c-9015-5f7936439d14",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "148d3d7b-7cad-44e3-a384-3c85159bb6ca",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-03T12:23:44.0157121+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-03T12:23:44.0157121+00:00"
}